# Scrappers

Two scrappers:
* The 4chan one dls all images from a thread in best res
* The other one simply looks for "img" in any given page and downloads images

Install depedencies:

```
python3 -m pip install beautifulsoup4 mechanicalsoup wget --user
```

Use:

```
./4chanscrape.py -u https://boards.4channel.org/c/thread/3846676/gunsmith-cats-thread -f ./downloads
```

* -u : URL of the page
* -f : folder where you want to download all pictures
